package cn.reghao.tnb.content.app.geo.util;

/**
 * @author reghao
 * @date 2024-09-13 22:49:27
 */
public class Gps{
    double lat,lng;
    public Gps() {
    }
    public Gps(double lat,double lng){
        this.lat = lat;
        this.lng = lng;
    }
    @Override
    public String toString() {
        return "{"+lng+","+lat+"}";
    }
}
